@charset "utf-8";

/*====================================================================================================

*Created:	2011-04-25
*Last update:　
	

====================================================================================================*/

/**********************************************************************
.index
**********************************************************************/

ul.inves_list{
	margin-bottom:30px;
}
ul.inves_list li{
	list-style: none;
	padding:10px;
	margin:0 10px;
	line-height:1.5;
}

ul.inves_list li:nth-child(odd){
	background-color: #efefef;
}

ul.inves_list li.li_odd{
	background-color: #efefef;
}

ul.inves_list li a,ul.inves_list2 li a{
	font-size:14px;
	font-weight:bold;
}

ul.inves_list2{
	margin-bottom:20px;
}
ul.inves_list2 li{
	list-style: none;
	padding:0 10px 20px;
	margin:0 10px;
	line-height:1.5;
	border-bottom:#999 dashed 1px;
}

/**********************************************************************
.investigation
**********************************************************************/

#contents{display:block;}
#contentsInner{float:left;}

.main_contents{margin:0 8px; width:694px;
	display:inline-block;}

#main2_1column{
	width:710px;
	height:auto;
	margin:0 auto;
	text-align:left;
	padding-top:30px;
}

#contentsInner3{
	padding:0 auto;
	text-align:center;
	border-top:1px solid #CBBEB1;
}

/********* headline *********/

#main2_1column h1{margin-bottom:20px;}

h2.research_title_bnr{
	margin-bottom:20px;
}

h3.research_question{
	font-size:14px;
	font-weight:bold;
	padding:5px 0 5px 65px;
	margin:20px 0 5px 0;
	display:inline-block;
	clear:both;
}

h3.h3_title{
	font-size:16px;
	font-weight:bold;
	width:694px; height:35px;
	margin:40px 0 15px 0;
	padding:6px 10px 0 10px;
	background:url(../images/common/h3_bg_title.gif) no-repeat;
}

h4.research_question{
	font-size:14px;
	font-weight:bold;
	margin:5px 10px;
	border-bottom:1px #666666 solid;
}

h3.sp01{
	margin:30px 0 15px 0;
	}

h4.sp01{border-bottom:2px #333333 solid;
	font-size:16px;
	font-weight:bold;
	margin:20px 0 15px 0;
	clear:both;
	width:694px;
	display:inline-block;
	}

h3.qicon_01{background:url(../images/common/icon_question_01.gif) no-repeat 0 50%;}
h3.qicon_02{background:url(../images/common/icon_question_02.gif) no-repeat 0 50%;}
h3.qicon_03{background:url(../images/common/icon_question_03.gif) no-repeat 0 50%;}
h3.qicon_04{background:url(../images/common/icon_question_04.gif) no-repeat 0 50%;}
h3.qicon_05{background:url(../images/common/icon_question_05.gif) no-repeat 0 50%;}
h3.qicon_06{background:url(../images/common/icon_question_06.gif) no-repeat 0 50%;}
h3.qicon_07{background:url(../images/common/icon_question_07.gif) no-repeat 0 50%;}
h3.qicon_08{background:url(../images/common/icon_question_08.gif) no-repeat 0 50%;}
h3.qicon_09{background:url(../images/common/icon_question_09.gif) no-repeat 0 50%;}
h3.qicon_10{background:url(../images/common/icon_question_10.gif) no-repeat 0 50%;}



/********* txt *********/

.top_txt{
	font-size:14px;
	line-height:1.5;
	margin-bottom:10px;
}

p.subtxt{
	margin:auto 15px;
}

font.bold_bn{font-weight:bold; color:#984807;}

img.j_research {
	float:right; margin:0 0 0 5px;
}

img.j_research2 {
	float:left; margin:0 8px 0 0;
}



/********* btn *********/

.btn_close{
	text-align:center;
	clear:both;
	margin:20px auto;
}


/* sns btn */

.sns_btns{display:inline-block; width:100%; height:25px; clear:both; margin-bottom:15px;}

ul.sns{list-style:none; float:right;}

ul.sns li{float:left; margin:0 8px 0 0;}

ul.sns li.twitter{width:130px;}
ul.sns li.facebook{width:107px;}
ul.sns li.google{width:68px;}
ul.sns li.hatena{width:60px;}
ul.sns li.gree{width:100px;}
ul.sns li.evernote{width:60px;}


/* pagetop btn */
div.pagetop{clear:both; text-align:right; margin-bottom:10px;}
p.pageTop{height:30px;}



p.prevnext{clear:both; height:22px;
	margin-bottom:15px;
	}



/********* contents *********/

/* comment box */

.comment_head1{
	background:url(../images/common/bg_comment_head1.gif) no-repeat top left;
	width:694px; height:10px;
	margin-top:10px;
}

.comment_body1{
	background:url(../images/common/bg_comment_body1.gif) repeat-y top left;
	width:694px;
}

p.comment_txt1{
	/*background:url(../images/common/icon_lens.gif) no-repeat 30px 0px;*/
	padding:3px 5px 3px 35px;
	line-height:1.5;
}

.comment_foot1{
	background:url(../images/common/bg_comment_foot1.gif) no-repeat top left;
	width:694px; height:10px;
	margin-bottom:25px;
}

img.icon_lens1{
	margin:3px 5px 5px 30px;
}

.comment_box2{
	width:277px;
	margin:15px 0 0px;
	float:left;
}

.comment_head2{
	background:url(../images/common/bg_comment_head2.gif) no-repeat top left;
	width:277px; height:10px;
}

.comment_body2{
	background:url(../images/common/bg_comment_body2.gif) repeat-y top left;
	width:277px;
}

p.comment_txt2{
	padding:3px 5px 3px 10px;
	line-height:1.5;
}

.comment_foot2{
	background:url(../images/common/bg_comment_foot2.gif) no-repeat top left;
	width:277px; height:10px;
	margin-bottom:25px;
}

img.icon_lens2{
	margin:3px 5px 5px 8px;
}

p.comment_txt3{
	margin:5px 10px;
	display:inline-block;
	float:right;
}


.comment_head3{
	background:url(../images/common/bg_comment_head3.gif) no-repeat top left;
	width:667px; height:10px;
	margin-top:10px;
	margin-left:10px;
}

.comment_body3{
	background:url(../images/common/bg_comment_body3.gif) repeat-y top left;
	width:667px;
	margin-left:10px;
}

p.comment_txt4{
	/*background:url(../images/common/icon_lens.gif) no-repeat 30px 0px;*/
	padding:3px 10px 3px 15px;
	line-height:1.5;
}

.comment_foot3{
	background:url(../images/common/bg_comment_foot3.gif) no-repeat top left;
	width:667px; height:10px;
	margin-bottom:25px;
	margin-left:10px;
}

/* free answer */

div.answer{
	background:url(../images/01_110412/bg_research_08.gif) no-repeat top left;
	width:694px;
	height:555px;
}

p.answer_txt{
	display:inline-block;
	margin:10px 0 0 35px;
	line-height:1.9;
	font-size:12px;
}

p.freeanswer{
	margin:5px 0 0px 10px;
}

ul.freeanswer{
	margin:20px 0 10px 30px;
	display:inline-block;
}

ul.freeanswer li{
	margin:0px 0 5px 15px;
	list-style:disc outside;
}

ul.freeanswer li.list_head{
	margin:10px 0;
	list-style:none;
}
ul.freeanswer li.list_style_none{
	margin:5px 0 5px 10px;
	list-style:none;
}

ul.freeanswer2{
	margin:20px 0 10px 30px;
	display:inline-block;
}

ul.freeanswer2 li{
	margin:0px 0 12px 15px;
	list-style:disc outside;
	font-size:14px;
}



/* summary */

.summary{
	background:url(../images/common/summary_bg.gif) no-repeat bottom left;
	clear:both;
	width:694px;
	height:350px;
	margin:20px 0;
	display:inline-block;
}

.summary_box{
	clear:both;
	width:694px;
	margin:20px 0;
}
.summary_body{
	background:url(../images/common/summary_body.gif) repeat-y top left;
	width:694px;
	display:inline-block;
}
.summary_foot{
	background:url(../images/common/summary_foot.gif) no-repeat top left;
	width:694px;
	height:45px;
}
	
ul.summary_txt{
	margin:10px 20px 0 35px;
	line-height:1.5;
	font-size:13px;
}

ul.summary_txt li{
	list-style:disc;
	margin-bottom:20px;
}
	

/* non member login regist area */
	
.non_member_box{
	background-color:#eeeeee;
	margin:40px 0 20px 0; padding:20px 0;
	clear:both;
	display:inline-block;
	width:100%;
}

.non_member_box table.non_member{margin:10px 50px;}

.non_member_box table.non_member th{
	background-color:#faf7ee;
	border:#bcbcbc 1px solid;
	font-size:16px;
	padding:5px;
}

.non_member_box table.non_member td.q_txt{
	background-color:#ffffff;
	border:#bcbcbc 1px solid;
	border-top:none;
	padding:10px;
}




/* pages */

.pages{clear:both; text-align:center; margin:20px auto; font-size:12px; font-weight:bold; width:100%; /padding-left:250px;}

ul.pageslist{display:inline-block; margin:0 auto;}
ul.pageslist li.num{list-style:none; float:left; margin:0 5px; display:block;}

ul.pageslist li.num span{display:block; padding:3px 8px; border:2px #888888 solid; color:#333333; height:17px;}
ul.pageslist li.num a span{color:#333333; text-decoration:none; display:block; height:17px;}

ul.pageslist li.num a:hover span, ul.pageslist li.num span.active{
	border:2px #FFC260 solid; 
	background-color:#FF8C09; 
	color:#ffffff;
	text-decoration:none;
}


/* akb48 special ver */

table.akb{
	width:670px;
	margin:20px auto 20px 23px;
	border:1px #999999 solid;
	border-bottom:none;
	border-right:none;
}


table.akb th{
	border:1px #999999 solid;
	border-top:none;
	border-left:none;
	background-color:#F7EEDD;
	text-align:center;
	font-weight:bold;
	padding:5px 5px;
}
	
table.akb td{
	border:1px #999999 solid;
	border-top:none;
	border-left:none;
	text-align:right;
	padding:5px 5px;
	font-size:12px;
}

table.akb td.area{
	text-align:left;
}

table.akb td.number{
	text-align:center;
}


/**********************************************************************
.clickresearch
**********************************************************************/

ul.clickresearch_result{
	width:686px;
	margin:0 0 20px 0;
}
	
ul.clickresearch_result li{	
	width:206px;
	list-style:none;
	margin:20px 0 0 20px;
	padding:0;
	display:inline-block;
	vertical-align:top;
	float:left;
}

ul.clickresearch_result li table{	
	border:2px #aaaaaa solid;
}
ul.clickresearch_result li table table{	
	border:none; margin-bottom:10px;
}

ul.clickresearch_result li.break{
	float:right;
}

ul.clickresearch_result li.nonbox{
	border:none;
}

ul.clickresearch_result li span.cr_days{
	font-size:115%;
}
ul.clickresearch_result li span.icon_new{
	color:#ff1100;
	margin-left:5px;
}

.ttl{
	font-size:16px;
	margin:5px 0 12px;
	padding:5px 10px;
	background-color:#eee;
	border:3px double #ccc;
	clear:both;
}

div.cr_tag{
	clear:both:;
	margin:15px 0 15px 15px;
}
div.cr_tag dl{
	float:left;
	width:167px;
	margin-right:8px;
}
div.cr_tag dt{
	font-weight:bold;
	font-size:14px;
}
div.cr_tag dd{
	border: 1px dashed #CCC;
	font-size:13px;
}

img.photo01{border:1px solid #cccccc;
-moz-box-shadow:2px 2px 3px #999999;
-webkit-box-shadow:2px 2px 3px #999999;
}

img.photo02{
-moz-box-shadow:2px 2px 3px #999999;
-webkit-box-shadow:2px 2px 3px #999999;
}

img.photo03{border:1px solid #cccccc;
}




/* 第４回調査*/

.researchBox{
	display:block;
	overflow:hidden;	
	width:340px;
	height:auto;
	float:left;
}

table.research04{
	width:320px;
	border:1px #999999 solid;
	border-bottom:none;
	border-right:none;
	display:block;
	margin:0 20px auto 0;
}


table.research04 th{
	width:100px;
	border:1px #999999 solid;
	border-top:none;
	border-left:none;
	background-color:#F7EEDD;
	text-align:center;
	font-weight:bold;
	padding:5px 5px;
}
	
table.research04 td{
	width:200px;
	border:1px #999999 solid;
	border-top:none;
	border-left:none;
	padding:5px 5px;
	font-size:12px;
}

.caption{
	font-size:96%;
	text-align:right;
	margin-right:5px;
}

/* 第４回調査分析*/

.researchBox04_1{
	display:block;
	overflow:hidden;	
	height:auto;
}

table.research04_1{
	width:320px;
	border:1px #999999 solid;
	border-bottom:none;
	border-right:none;
	display:block;
	margin:0 20px auto 0;
}


table.research04_1 th{
	width:100px;
	border:1px #999999 solid;
	border-top:none;
	border-left:none;
	background-color:#F7EEDD;
	text-align:center;
	padding:3px;
}
	
table.research04_1 td{
	width:100px;
	border:1px #999999 solid;
	border-top:none;
	border-left:none;
	padding:3px;
	font-size:12px;
}

/* AKB2012*/

table.akb2012_01{
	width:620px;
	border:1px #999999 solid;
	border-bottom:none;
	border-right:none;
	display:block;
	margin:0 20px auto 15px;
}

table.akb2012_01 th{
	width:200px;
	border:1px #999999 solid;
	border-top:none;
	border-left:none;
	background-color:#F7EEDD;
	text-align:center;
	font-weight:bold;
	padding:5px 5px;
}

table.akb2012_01 td.data{
	border-right:1px #999999 solid;
	border-bottom:1px #999999 dotted;
	border-top:none;
	border-left:none;
	padding:5px 5px;
}

table.akb2012_01 td.comp{
	border:1px #999999 solid;
	border-top:none;
	border-left:none;
	padding:5px 5px;
}

table.akb2012_01 td.comp_under{
	border:1px #999999 solid;
	border-top:none;
	border-left:none;
	border-right:none;
	padding:5px 0 5px 5px;
	text-align:right;
}

h4.akb2012{
	margin:15px;
	padding:5px 15px 3px 15px;
	font-weight:bold;
	background-color:#666;
	color:#fff;
	width:200px;
}

p.subtxt_akb2012{
	margin:auto 15px 30px 15px;
}

.area_detail{
	font-size:9px;
	line-height:1.2em;
}

table.akb2012_02{
	border:1px #999999 solid;
	border-bottom:none;
	border-right:none;
	display:block;
	margin:0 20px 20px 15px;
	width:390px;
	float:left;
}

table.akb2012_02 th{
	border:1px #999999 solid;
	border-top:none;
	border-left:none;
	background-color:#F7EEDD;
	padding:5px 5px;
	font-size:10px;
}

table.akb2012_02 td{
	border:1px #999999 solid;
	border-top:none;
	border-left:none;
	font-size:10px;
	padding:5px 5px;
}

table.akb2012_02 img{
	margin-right:3px;
}

.areaBox{
	padding:20px 0 0 0;
}


ul.inv_navi_akb48{
	display:block;
	width:auto;
	height:20px;
	margin:0;
	padding:0;
	overflow:hidden;
	font-size:120%;
}

ul.inv_navi_akb48 li{
	display:inline-block;
	float:left;
	margin-right:15px;
}

h2.akb48_h2{
	font-size:200%;
	margin:0;
	padding:0;
}

#main ul.column_list{margin:2em 1em;}
#main ul.column_list li{font-size:14px; margin-bottom:3px; letter-spacing: 0.1em;}

#main dl.outline{margin:3em 0 3em 24px; clear:both;}
#main dl.outline dt{font-weight:bold; font-size:14px; margin-bottom:5px; letter-spacing: 0.1em;}
#main dl.outline dd{font-size:14px; margin-bottom:3px; letter-spacing: 0.1em;}

#main dl.outline2{margin:2em 0;}
#main dl.outline2 dt{font-weight:bold; font-size:14px; margin-bottom:5px; letter-spacing: 0.1em;}
#main dl.outline2 dd{font-size:14px; margin:0 0 3px 2em; letter-spacing: 0.1em;}

/* 第5回調査 */

table.research5{
	width:690px;
	margin:0 0 24px;
	border:1px #999999 solid;
	border-bottom:none;
	border-right:none;
}


table.research5 th{
	border:1px #999999 solid;
	border-top:none;
	border-left:none;
	background-color:#F7EEDD;
	text-align:center;
	font-weight:bold;
	padding:5px 5px;
}
	
table.research5 td{
	border:1px #999999 solid;
	border-top:none;
	border-left:none;
	padding:5px 5px;
	font-size:12px;
	vertical-align:top;
}

table.research5 td.right{
	text-align:right;
}

table.research5 td.center{
	text-align:center;
}
table.research5 td.center2{
	text-align:center;
	font-weight:bold;
	font-size:120%;
	background-color:#eee;
}
